/* Start Viewport desktop */
#body-content { height:1853px; }
#stripTool_69 { top:0px; left:0px; width:100%; height:1346px; z-index:104; }
#txtBox_73 { top:33px; left:268px; width:447px; height:50px; z-index:105; }
#fancyFormBuilder_202559 { top:103px; left:146px; width:671px; height:1240px; z-index:106; }
#fullCalendar_74 { top:1354px; width:800px; height:499px; left:73px; z-index:103; }
body {  }
/* End Viewport desktop */
